@import'https://fonts.googleapis.com/css?family=Playfair+Display:400i%7CPoppins:400,500,600&display=swap';

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif&display=swap');

@charset "utf-8";

/*body{font-family:YakuHanJPs,Poppins,Hiragino Sans,Hiragino Kaku Gothic ProN,Meiryo,sans-serif;text-align:center;-webkit-tap-highlight-color:transparent;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}*/
/*
*{margin:0; padding:0;}
body{ background-image: url(../common/main/main_bg.gif); width:100%; height: auto; }
*/




/*--------------------------------*/
/*共通ヘッダ*/
/*
#common_head_bg { background-color: black; width: 100%; height: 110px; overflow: hidden; }
.twocolcont_common_head1 { width:940px; height:110px  ; overflow: hidden; margin-right: auto; margin-left: auto; }
.twocolboxl_common_head1 { width:680px; height: 110px; float:left; }
.twocolboxr_common_head1 { background-repeat: no-repeat; background-position: 350px 0; margin-left:685px; width:auto; height:110px       ; }
#common_headbotan_main_bg { background-image: url(../common/head/botan_head_bg.gif); width: 100%; height: 40px; }
#common_headbotan_main {
  width: 940px;
  height: 40px;
  margin-right: auto;
  margin-left: auto;
}
#common_headbotan2_main_bg { font-size: 10px; background-color: white; background-image: url(../common/head/botan_head2_bg.gif); text-align: right; width: 925px; height: 18px; margin-right: auto; margin-left: auto; padding-top: 4px; padding-right: 15px; }

#pankuzu { width: 100%; height: auto; }
#pankuzu_box { font-size: 11px; width: 940px; margin-right: auto; margin-bottom: 15px; margin-left: auto; }
#archive_headbotan_main_bg { background-color: #5a5a5a; width: 100%; height: 80px; }
#archive_headbotan_main { background-color: #000; margin-right: auto; margin-left: auto; width: 940px; height: 80px; }

*/
.u-section{width:calc(1450/1600*100%);margin:0 auto;text-align:left}
@media screen and (min-width:1720px){.u-section{width:1540px}}
@media screen and (max-width:768px){.u-section{width:calc(650/750*100%)}}

.cm-h-body{display:none;}

@media only screen and (max-width: 950px){
  .twocolcont_common_head1 {
    width: 95%;
    height: auto;
  }
  .twocolboxl_common_head1 {
    width:50%;
    max-width: 300px;
    height: auto;
  }
  .twocolboxl_common_head1 img {
    width:100%;
    height: auto;
  }
  .twocolboxr_common_head1 {
    float: right;
    margin-left: 0;
    margin-right: 11%;
    width: 36%;
    max-width:232px;
    text-align: right;
    height: auto;
  }
  .twocolboxr_common_head1 img {
    width: 100%;
    height: auto;
  }
  #common_headbotan_main {
    width: 100%;
    height: 30px;
  }
  #common_headbotan_main img {
    width: auto;
    height: 30px;
  }
  #common_headbotan2_main_bg {
    background-position: right top;
    width: 100%;
    padding-right: 0;
  }
  #common_headbotan2_main_bg #common_headbotan2_main {
    margin-right: 15px;
  }
  #archive_headbotan_main_bg {
    height: auto;
  }
  #archive_headbotan_main {
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  #archive_headbotan_main img {
    width: 120%;
    height: auto;
  }
}
@media only screen and (max-width: 768px){
  #common_head_bg {
    background-color: #fff;
  }
  .cm-h-body{display:flex;justify-content:space-between;align-items:center;height:100%;transition:transform .4s}
  .cm-h[data-state=small] .cm-h-body{transform:translate3d(0,-35px,0)}
  .cm-h[data-state=pjax] .cm-h-body{transition:none}
  .logo {
    position: relative;
    top: 10px;
  }
  .logo a {
    color: #000;
    font-size: 34px;
    font-weight: 700;
    text-decoration: none;
  }
  .logo a span {
    display: block;
    font-size: 12px;
  }
  .u-en{
    font-family:Playfair Display,serif;
  /*  font-family: 'Noto Serif JP', serif;*/
    font-feature-settings:"palt";
    font-style:italic;
  }
  .u-en_n{
  /*  font-family:Playfair Display,serif;*/
    font-family: 'Noto Serif JP', serif;
    font-feature-settings:"palt";
    font-style: normal;
  }
  
  #common_headbotan_main_bg {
    display: none;
  }
  #common_headbotan2_main_bg {
    display: none;
  }
  #archive_headbotan_main img {
    width: 160%;
  }
  #common_head_bg .twocolcont_common_head1 {
    display: none;
  }
}
@media only screen and (max-width: 450px){
  .logo {
    top: 5px;
  }
  .logo a {
    font-size: 8.5vw;
  }

  #common_head_bg {
    height: 88px;
/*    display: flex;*/
/*    align-items: center;*/
  }
/*
  .twocolboxl_common_head1 {
    width:42%;
  }
  .twocolboxr_common_head1 {
    margin-right: 18%;
    width: 36%;
  }
*/
  #archive_headbotan_main img {
    width: 200%;
  }
}





/*--------------------------------*/
/*共通情報ボックス*/
/*
.twocolcont_mycontents {
  background-color: white;
  margin-right: auto;
  margin-left: auto;
  width: 940px;
  height: auto;
  overflow: hidden;
  padding-top: 30px;
  padding-bottom: 30px;
}
.twocolboxl_mycontents {
  width:670px;
  height:auto;
  float:left;
  padding-left: 30px;
}
.twocolboxr_mycontents {
  margin-left:720px;
  width:190px;
  height:auto;
}
*/

@media only screen and (max-width: 950px){
  .twocolcont_mycontents {
    width: 92%;
    padding: 45px 2%;
  }
  .home .twocolcont_mycontents {
    padding: 30px 2%;
  }
  .twocolboxl_mycontents {
    width:100%;
    max-width: 670px;
    float:none;
    padding-left: 0;
    margin: 0 auto 50px;
  }
  .twocolboxr_mycontents {
    margin: 0 auto;
    width: 100%;
    max-width: 670px;
    float: none;
/*    height:auto;*/
    
/*    display: flex;*/
/*    flex-wrap: wrap;*/
/*    justify-content: flex-start;*/
  }
}
@media only screen and (max-width: 768px){
  .twocolboxr_mycontents {
    display: none;
  }
  .twocolcont_mycontents {
/*    padding-top: 230px;*/
    padding-top: 30px;
  }
  .home .twocolcont_mycontents {
    padding-top: 150px;
  }
}
@media only screen and (max-width: 450px){
  .twocolcont_mycontents {
    padding-top: 40px;
  }
}





/*--------------------------------*/
/*共通フッタ*/
/*
#common_footbotan_main_bg {
  background-image: url(../common/head/botan_head_bg.gif);
  width: 100%;
  height: 30px;
}
#common_footbotan_main {
  font-size: 11px;
  text-align: center;
  width: 940px;
  height: 22px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 8px;
}
#my_foot {
  background-color: #282828;
  background-repeat: repeat-x;
  width: 100%;
  height: auto;
}
#my_foot_center {
  width: 940px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  padding-bottom: 30px;
}
#my_foot_pagetop {
  background-color: white;
  text-align: right;
  width: 920px;
  height: 30px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
}
#my_foot_botan {
  font-size: 10px;
  text-align: center;
  width: 940px;
  height: 29px;
}
#copyright {
  font-size: 10px;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  width: 940px;
  padding-top: 8px;
}
*/
.cm-f{
  display: none;
}
.section__btn {
  display: none;
}

@media only screen and (max-width: 950px){
  #common_footbotan_main_bg {
    height: auto;
    background-color: #000;
    background-image: none;
    padding-bottom: 8px;
  }
  #common_footbotan_main {
    width: 100%;
    height: auto;
  }
  #common_footbotan_main a {
    white-space: nowrap;
  }
  #my_foot_center {
    width: 100%;
  }
  #my_foot_pagetop {
    width: 96%;
    padding-right: 0;
  }
  #my_foot_botan {
    width: 100%;
  }
  .copyright {
    width: 100%;
    color: #fff;
    text-align: center;
  }
}
@media only screen and (max-width: 768px){
  #my_foot {
    display: none;
  }
  #common_footbotan_main_bg {
    display: none;
  }

  .u-jp{
  /*  font-family:YakuHanJPs,YuGothic,Yu Gothic,Poppins,Hiragino Sans,Hiragino Kaku Gothic ProN,Meiryo,sans-serif;*/
    font-family: 'Noto Serif JP', serif;
  /*  font-family:serif;*/
    font-weight:500;
    font-feature-settings:"palt";
  }
  .u-jp_t {
    font-family: 'Noto Serif', serif;
    font-weight:400;
    font-feature-settings:"palt";
  }
  .tellink {
    background-image: url(../images/common/ico_tel_b.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto 70%;
    font-size: 10vw;
    padding-left: 11%;
    margin: 10px auto;
    text-decoration: none;
  }

  .cm-f{
    display: block;
    background-color:#000;
    color:#fff;
    padding:17px 0 70px;
  }
  .cm-f .u-section{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
  .cm-f .u-section{width:100%;display:block}

  .cm-f .linkbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
    width: 92%;
    margin: 0 auto 15px;
  }
  .cm-f .linkbox .footer_logo {
    width: 70%;
  }
  .cm-f .linkbox .footer_logo img {
    width: 100%;
    height: auto;
  }
  .cm-f .linkbox .footer_fb {
    width: 15%;
  }
  .cm-f .linkbox .footer_fb img {
    width: 70%;
  }
  .cm-f addr {
    width: 92%;
    margin: 0 auto 20px;
    text-align: left;
    display: block;
    font-size: 4.2vw;
  }
  .cm-f .tellink {
    background-image: url(../images/common/ico_tel.png);
  /*  background-position: left center;*/
  /*  background-repeat: no-repeat;*/
  /*  background-size: contain;*/
    font-size: 11vw;
    padding-left: 14%;
    margin: 10px auto;
    color: #fff;
    letter-spacing: 1.3px;
  }
  .cm-f ul {
    width: 100%;
    padding: 0;
    margin: 0 0 15px;
    list-style: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;

    display: flex;
    flex-wrap: wrap;
  /*  justify-content: space-between;*/
    align-items: center;
  }
  .cm-f ul li {
    padding: 0;
    margin: 0;
    border-right: 1px solid #fff;
    text-align: center;
    font-size: 3.3vw;
    width: 33.3%;
  }
  .cm-f ul li:last-child {
    border-right: none;
  }
  .cm-f ul li a {
    color: #fff;
    padding: 15px 0;
    line-height: 1em;
    display: block;
  }
  .cm-f ul li a:hover {
    color: #000;
    background-color: #fff
  }

  .section__btn {
    display:table;
    width:100%;
    background-color: #000;
    text-align: center;

    position: fixed;
    bottom: 0;
    left: 0;
  }

  .section__btn div {
    display:table-cell;
    width: 33.3333%;
    height: 3em;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    vertical-align:middle;
  }
  .section__btn div:nth-child(2) {
    width: calc( 33.3333% - 2px );
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
  }
  .section__btn div a {
    display: block;
    padding:8px 0;
    color: #fff;
    line-height: 16px;
    text-decoration: none;
  }
  .section__btn div:nth-child(2) a {
    line-height: 18px;
  }

  .icon-lg-w {
    background-image: url(https://img07.shop-pro.jp/PA01254/356/etc/icon24_w.png?cmsp_timestamp=20200803182021);
  }
  .icon-lg-w {
      width: 24px;
      height: 24px;
      display: inline-block;
      *display: inline;
      *zoom: 1;
  }
  .icon-lg-w.icon-phone {
    background-position: -0px -0px;
  }
  .icon-lg-w.icon-mail {
    background-position: -96px -0px;
  }
  .section__copy {
    padding: 10px;
  }

  #my_foot_pagetop {
    display: none;
  }

}
@media only screen and (max-width: 450px){
}


/*--------------------------------*/
/*ページトップへ*/
.gotop {
  bottom: -100px;
  width:40px;
  height:40px;
  right: 10px;
  overflow:hidden;
  position: fixed;
  z-index:99999;
}
.back-to-top-btn {
  background-color: rgba(0,0,0,0.6);
  border-radius:5%;
  display:block;
  height: 49px;
  text-align:center;
}
.back-to-top-btn-text{
/*  font-size:10px;*/
  font-size:.7rem;
  top: 10px;
  left: 0;
  color:#fff;
  position:absolute;
  width: 100%;
  text-align: center;
  transition-duration:.2s;
  transition-timing-function:cubic-bezier(0.165, 0.84, 0.44, 1);
  
}
.back-to-top-btn-text:before{
  width:12px;
  height:12px;
  left:16px;
  border-left:3px solid #fff;
  border-top:3px solid #fff;
  content:'';
  display:block;
  position:relative;
  -ms-transform:rotate(45deg);
  transform:rotate(45deg);
}
@media only screen and (max-width: 768px){
  .gotop {
    bottom: 70px;
  }
}




/*--------------------------------*/
/*共通サイド*/
/*
.side_title_midashi { margin-bottom: 5px; }
.side_title_midashi2 {
  margin-top: 15px;
  margin-bottom: 10px;
}
.side_title_blog { margin-top: 15px; margin-bottom: 10px; }
.side_rank_box { margin-bottom: 5px; }
.side_rank_1 {
  background-color: black;
  width: 190px;
  height: 143px;
  overflow: hidden;
}
.side_rank_1 img { width: 190px; }
*/
/*
.side_rank_1_data_title {
  color: #1e1e1e;
  font-size: 13px;
  padding-left: 50px;
  background-image: url(../common/side/common_side_rank_1.gif);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: auto 100%;
}
.side_rank_1_data_p {color: #1e1e1e; font-size: 13px; padding-left: 42px; }
.side_rank_2-5_box { background-color: #f4f3ed; width: 190px; height: auto; padding-top: 5px; }
.twocolcont_rank { width: 180px; height: 45px; overflow: hidden; margin: 8px auto 4px; padding-bottom: 8px; border-bottom: 1px solid #282828; }
.twocolboxl_rank { width:60px; height:45px; float:left; }
.twocolboxl_rank img { width: 60px; height: 45px; }
.twocolboxr_rank { margin-left:65px; width:auto; height:auto    }
.twocolboxr_rank h2 { font-size: 12px; font-weight: normal; }
.twocolboxr_rank p { font-size: 12px; font-weight: normal; }
*/



/*以下、崩れるから一旦作業しない*/
/*
.side_rank_1_data {
  background-color: white;
  margin-bottom: 5px;
  width: 190px;
  height: auto;
  overflow: hidden;
}
#side_add {
  font-size: 10px;
  line-height: 150%;
  background-image: none;
  width: 190px;
  height: auto;
  padding-top: 0;
}

@media only screen and (max-width: 950px){
  .side_rank_box {
    width: 32%;
    margin: 0 2% 20px 0;
  }
  .side_rank_1_data {
    width: 32%;
    margin: 0 0 20px;
    position: relative;
  }
  .side_rank_1_data_title {
  }
  .side_rank_1_data_p {
    padding-left: 0;
    text-align: right;
  }
  .side_rank_box img,
  .side_rank_1_data img {
    vertical-align: top;
    margin: 0;
    padding: 0;
    display: block;
    width: 100%;
    height: auto;
  }
  .side_rank_1 {
    width: 100%;
    height: auto;
  }
  .side_rank_1 img {
    width: 100%;
    height: auto;
  }
  .side_rank_2-5_box {
    width: 100%;
  }
  .twocolcont_rank {
    width: 90%;
    margin: 8px auto 4px;
    border-bottom: none;
  }
  .twocolboxr_rank .bk_link {
    margin-left: 0;
  }
  .twocolboxr_rank h2 { font-size: 10px; }
  .twocolboxr_rank p { font-size: 10px; }
  #side_add {
    width: 32%;
    margin: 0 2% 20px 0;
  }
  #side_add img{
    width: 100%;
    height: auto;
  }
  #side_add .side_title_midashi2 {
    margin-top: 0;
  }
  .side_title_blog {
    width: 32%;
    margin: 0 2% 20px 0;
  }
  .side_title_blog a { margin-bottom: 5px; }
  .side_title_blog img {
    width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 768px){
  .side_title_midashi2 {
    margin: 0 auto;
  }
}
@media only screen and (max-width: 450px){
}
*/





/*--------------------------------*/
/*共通アーカイブページパーツ*/
/*
.common_databox {}
.common_databox_title { margin-bottom: 20px; }
.common_databox_title_bun { font-size: 13px; line-height: 160%; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #646464; }
.common_databox_honbun { font-size: 12px; line-height: 160%; margin-bottom: 40px; }
.common_databox_honbun h1 { color: #fff; font-size: 12px; font-weight: normal; background-image: url(../common/main/common_midashi_bg.gif); width: 652px; height: 19px; margin-bottom: 20px; padding-top: 1px; padding-left: 18px; }
.common_databox_honbun h2 { color: #282828; font-size: 20px; font-weight: normal; margin-bottom: 15px; }
.common_databox_honbun h3 { color: #966455; font-size: 15px; font-weight: bold; margin-bottom: 5px; }
.common_databox_honbun p { font-size: 12px; line-height: 160%; margin-bottom: 20px; }
*/

@media only screen and (max-width: 950px){
  .common_databox {
    width: 96%;
    margin: 0 auto 20px;
  }
  .common_databox_title {
    width: 100%;
  }
  .common_databox_title img {
    width: 100%;
/*    max-width: 389px;*/
    height: auto;
  }
  .common_databox_honbun h1 {
    color: #fff;
    width: auto;
  }
  .common_databox_honbun img {
    width: 90%;
    max-width: 350px;
    margin: 10px auto;
    height: auto;
  }
}
@media only screen and (max-width: 768px){
  .common_databox_title_bun {
    font-size: 15px;
  }
  .common_databox_honbun {
    font-size: 14px;
  }
  .common_databox_honbun h1 {
    font-size: 16px;
  }
  .common_databox_honbun h2 {
    font-size: 22px;
  }
  .common_databox_honbun h3 {
    font-size: 17px;
  }
  .common_databox_honbun p {
    font-size: 14px;
  }
}
@media only screen and (max-width: 450px){
  .common_databox_title_bun img {
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: auto !important;
    margin-right: auto !important;
  }
}





/*--------------------------------*/
/*テキストカラー*/
/*
.wh { color: #fff; }
.bk { color: #1e1e1e; }
.azuki { color: #ba7c7c; }
.koi_azuki { color: #952212; }
.gray12 { color: #1e1e1e; font-size: 10px; }
a.wh_link { color: #fff; text-decoration: none; }
a:hover.wh_link { color: #e69623; text-decoration: underline; }
a.gy_link { color: #505050; text-decoration: none; }
a:hover.gy_link { color: #969696; text-decoration: underline; }
a.bk_link { color: #1e1e1e; text-decoration: none; }
a:hover.bk_link { color: #5d2212; text-decoration: underline; }
a.midori_link { color: #71552d; text-decoration: none; }
a:hover.midori_link { color: #c4a71d; text-decoration: underline; }
a.mizu_link { color: #18a8cb; text-decoration: none; }
a:hover.mizu_link { color: #00dfdf; text-decoration: underline; }
*/

@media only screen and (max-width: 950px){
}
@media only screen and (max-width: 768px){
  .gray12 { font-size: 12px; }
}
@media only screen and (max-width: 450px){
}






/*--------------------------------*/
/*トップページ*/
/*
.top_banner_main {
  width: 670px;
  height: auto;
  margin-bottom: 20px;
}
.twocolcont_top_new {
  background-color: white;
  margin-right: auto;
  margin-left: auto;
  width: 670px;
  height: auto;
  overflow: hidden;
}
.twocolboxl_top_new {
  background-color: #f4f3ed;
  width:400px;
  height:auto;
  overflow: hidden;
  float:left;
}
.twocolboxr_top_new { margin-left:420px;}
*/
#top_kodawari_bg {
  background-image: none;
  width: 250px;
  height: auto;
  margin-bottom: 20px;
  position: relative;
}
#top_kodawari_bg img {
  width: 100%;
  height: auto;
}
#top_kodawari {
  font-size: 12px !important;
  padding-top: 0;
  padding-left: 0;
  position: absolute;
  bottom: 23px;
  right: 32px;
}
/*
.top_news_title {
  height: 20px;
}
.top_news_data {
  background-color: gray;
  margin-top: 10px;
  margin-bottom: 5px;
}
.twocolcont_top_new_data {
  margin-right: auto;
  margin-left: auto;
  width: 380px;
  height: 70px;
  overflow: hidden;
  margin-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #969696;
}
.twocolboxl_top_new_data {
  width:95px;
  height:auto;
  float:left;
}
.twocolboxr_top_new_data { margin-left:105px; width:auto; height:auto    }
.top_new_data_date { color: #ba7c7c; font-size: 10px; }
.twocolboxr_top_new_data h1 { font-size: 12px; font-weight: normal; line-height: 130%; height: 28px; overflow: hidden; }
.top_new_data_next { text-align: right; margin-top: 12px; }
*/

@media only screen and (max-width: 950px){
  .top_banner_main {
    margin: auto auto 20px;
  }
}
@media only screen and (max-width: 768px){
  .top_banner_main {
    width: 100%;
  }
  .top_banner_main img {
    width: 100%;
    height: auto;
  }
  .twocolcont_top_new {
    width: 100%;
  }
  .twocolboxl_top_new {
    width:60%;
  }
  .top_news_title {
    height: auto;
    line-height: 0.1em;
  }
  .top_news_title img {
    width: 100%;
    height: auto;
  }
  .twocolcont_top_new_data {
    width: 95%;
    height: auto;
    margin-top: 0;
    padding: 10px 0;
  }
  .twocolboxr_top_new {
    width: 38%;
    margin-left:0;
    float: right;
  }
  #top_kodawari_bg {
    width: 100%;
  }
  #top_kodawari {
    width: 94%;
    background-color: #fff;
    right: 3%;
    bottom: 20px;
  }
  #top_kodawari a {
    display: block;
    text-align: center;
  }
  #top_parking, #top_ayame {
    width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 450px){
}





/*--------------------------------*/
/*リンクページ*/
/*
.link_databox_honbun { font-size: 12px; line-height: 160%; margin-bottom: 30px; }
.link_databox_honbun h1 { font-size: 19px; font-weight: normal; line-height: 160%; text-decoration: underline; }
.link_databox_honbun p { font-size: 12px; line-height: 160%; margin-bottom: 20px; }
*/

@media only screen and (max-width: 950px){
}
@media only screen and (max-width: 768px){
  .link_databox_honbun { font-size: 14px; }
  .link_databox_honbun h1 { font-size: 21px; }
  .link_databox_honbun p { font-size: 14px; }
}





/*--------------------------------*/
/*会社概要*/
/*
.info_table_box { margin-bottom: 50px; }
.info_table_box table { background-color: #333; }
#info_table_l { color: #333; font-size: 12px; background-color: #dcdcde; width: 190px; padding: 10px; }
#info_table_r { color: #333; font-size: 12px; background-color: #fff; padding: 10px; width: 500px; }
#info_photo_g { color: #333; font-size: 12px; background-color: #fff; width: 100px; padding: 17px; }
.info_table_box2 { margin-bottom: 50px; }
.info_table_box2 table {  }
.info_table_box2 a { color: #fff; }
.info_map { width: 670px; height: auto; margin-bottom: 20px; }
*/
#gallery .info_table_box2 {}
#gallery .info_table_box2 ul {
  padding: 0;
  margin: 0;
  list-style: none;
  
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#gallery .info_table_box2 ul li {
  padding: 0;
  margin: 0 auto 12px 0;
  width: 120px;
}
#gallery .info_table_box2 ul li a {
  border: none;
  padding: 0;
  margin: 0;
  text-decoration: none;
}
#gallery .info_table_box2 ul li img {
  width: 100%;
  height: auto;
  border: none;
  padding: 0;
  margin: 0;
}
.info_map {}
@media only screen and (max-width: 950px){
  .info_table_box table img {
    width: 90%;
    max-width: 340px;
    height: auto;
  }
  .info_map {
    width: 100%;
  }
  .info_map iframe {
    width: 100%;
    height: 500px;
  }
}
@media only screen and (max-width: 768px){
  #info_table_l {
    font-size: 14px;
  }
  #info_table_r {
    font-size: 14px;
  }
  #info_photo_g {
    font-size: 14px;
  }
}
@media only screen and (max-width: 600px){
  #gallery .info_table_box2 ul li {
    margin: 0 auto 10px;
    width: 47%;
  }
  .info_map iframe {
    height: 350px;
  }
}





/*--------------------------------*/
/*お問い合わせ*/
.info_table_box table {}
@media only screen and (max-width: 950px){
  .info_table_box table {
    width: 90%;
    margin: 0 auto;
  }
  .info_table_box table tr {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .info_table_box table tr td {
    width: 100%;
  }
  .info_table_box table tr #info_table_l,
  .info_table_box table tr #info_table_r {
    width: 100%;
  }
  .info_table_box table tr td input,
  .info_table_box table tr td textarea {
    max-width: 85%;
  }
  .info_table_box table tr:last-child input {
    width: 30%;
  }
}
@media only screen and (max-width: 768px){
}
@media only screen and (max-width: 600px){
  .info_table_box table {
    width: 100%;
  }
  .info_table_box table tr td input {
    width: 85%;
  }
  .info_table_box table tr td textarea {
    width: 95%;
    max-width: none;
  }
  .info_table_box table tr td span {
    display: block;
  }
}





/*--------------------------------*/
/*人生の行事と餅*/
/*
.gyouji_databox_title_bun { font-size: 14px; line-height: 160%; background-image: url(../common/contents/gyouji/bg_gyouji_01.jpg); background-repeat: no-repeat; margin-top: 30px; margin-bottom: 40px; padding-top: 10px; padding-bottom: 20px; }
.gyouji_databox_honbun { font-size: 12px; line-height: 160%; margin-bottom: 40px; }
.gyouji_databox_honbun h1 { color: #fff; font-size: 16px; font-weight: normal; background-image: url(../common/contents/gyouji/gyouji_midashi_bg.gif); width: 652px; height: auto; margin-bottom: 20px; padding-top: 4px; padding-bottom: 4px; padding-left: 18px; }
.gyouji_databox_honbun p { font-size: 13px; line-height: 160%; overflow: hidden; margin-bottom: 20px; }
.twocolcont_gyouji { width:100%; height:auto ; overflow: hidden; }
.twocolboxl_gyouji { font-size: 13px; line-height: 160%; width:400px; height:auto; float:left; }
.twocolboxr_gyouji {margin-left:450px; width:auto; height:auto }
.gyouji_midashibox { margin-top: 80px; margin-bottom: 20px; }
.gyouji_midashibox_f { margin-top: 25px; margin-bottom: 20px; }
.gyouji_botan_a { text-align: center; width: 670px; padding-top: 10px; }
*/

@media only screen and (max-width: 950px){
  .gyouji_databox_honbun h1 {
    color: #fff;
    background-position: left center;
    width: auto;
  }
  .twocolcont_gyouji {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }
  .twocolboxl_gyouji {
/*    line-height: 160%;*/
    width:65%;
/*    height:auto;*/
    float: none;
  }
  .twocolboxr_gyouji {
    margin-left: 0;
    width: 30%;
/*    height:auto;*/
  }
  .twocolboxr_gyouji img {
    width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 768px){
  .gyouji_databox_honbun h1 {
    font-size: 18px;
  }
  .gyouji_midashibox img {
    width: 95%;
    height: auto;
  }
  .twocolboxl_gyouji {
    width:100%;
    font-size: 15px;
  }
  .twocolboxr_gyouji {
    width: 100%;
  }
}




/*--------------------------------*/
/*餅職人のこだわり*/
/*
.kodawari_databox_title_bun {
  font-size: 14px;
  line-height: 160%;
  background-image: url(../common/contents/kodawari/mitarashi.jpg);
  background-repeat: no-repeat;
  margin-top: 30px;
  margin-bottom: 40px;
  padding-top: 10px;
  padding-bottom: 20px;
}
*/

@media only screen and (max-width: 950px){
  .kodawari_databox_title_bun {
    background-size: 80% auto;
    background-position: right top;
  }
}
@media only screen and (max-width: 768px){
  .kodawari_databox_title_bun {
    font-size: 16px;
    background-size: 70% auto;
    background-position: right 70%;
  }
}





/*--------------------------------*/
/*メニュータイトル*/
/*
.menu_list { width: 700px; height: auto; overflow: hidden; margin-top: 30px; margin-bottom: 30px; }
.menu_list_gentei { width: 670px; height: 150px; margin-bottom: 50px; }
.menu_listbox { color: #282828; font-size: 13px; font-weight: normal; font-style: normal; line-height: 15px; text-decoration: none; width: 310px; height: 200px; float: left; margin-right: 25px; margin-bottom: 30px; padding-bottom: 10px; padding-left: 10px; border-left: 5px solid #71552d; }
.menu_listbox_data img { margin-bottom: 10px; padding: 2px; border: solid 1px #c8c8c8; }
.menu_listbox_title { margin-bottom: 10px; }
.menu_listbox_title a { color: #505050; font-size: 15px; font-weight: normal; font-style: normal; text-decoration: none; }
.menu_listbox_title a:hover { color: #969696; font-size: 15px; font-weight: normal; font-style: normal; text-decoration: underline; }
.menu_listbox_more { font-size: 10px; font-weight: normal; font-style: normal; text-align: right; width: auto; height: auto; overflow: hidden; margin-top: 10px; }
*/

@media only screen and (max-width: 950px){
  .menu_list {
    width: 100%;
    margin: 30px 0;
    padding: 0;
    
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
  }
  .menu_list_gentei {
    width: 100%;
    height: auto;
  }
  .menu_list_gentei img {
    width: 100%;
    height: auto;
  }
  .menu_listbox {
    width: 45%;
    height: auto;
    float: none;
    margin: 0 0 30px 0;
    padding-bottom: 0;
  }
  .menu_listbox_data {
    width: 100%;
    height: auto;
  }
  .menu_listbox_data img {
    width: 100%;
    height: auto;
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 600px){
  .menu_listbox {
    width: 100%;
    font-size: 15px;
  }
}





/*--------------------------------*/
/*メニュー各カテゴリートップ*/
/*
#menu_top_bg { background-image: url(../menu/images/works_top_bg.gif); background-repeat: no-repeat; width: 670px; height: auto; overflow: auto; }
.menu_top_icon_box { background-image: url(../menu/images/top_icon_bg.gif); background-repeat: no-repeat; width: 223px; height: 230px; overflow: hidden; float: left; }
.menu_top_icon_box_img { width: 203px; height: 152px; overflow: hidden; margin: 10px auto 5px; }
.menu_top_icon_box_img img { width: 203px; height: 152px; margin-right: auto; margin-left: auto; }
.menu_top_icon_box_text { font-size: 12px; margin-right: auto; margin-left: auto; width: 203px; height: 37px; overflow: hidden; margin-top: 5px; }
.menu_top_icon_box_date { font-size: 14px; margin-right: auto; margin-left: auto; width: 203px; }
.menu_side_line { width: 200px; height: 0; margin-top: 10px; margin-bottom: 10px; border-top: 1px solid #333; }
.menu_databox_a_honbun { font-size: 12px; line-height: 160%; margin-bottom: 30px; }
.menu_databox_a_honbun h1 { color: #fff; font-size: 16px; font-weight: normal; background-image: url(../common/main/common_midashi_bg.gif); width: 652px; height: 19px; padding-top: 4px; padding-bottom: 4px; padding-left: 18px; }
.menu_databox_a_img { overflow: hidden; margin-bottom: 20px; }
.menu_databox_a_img img { width: 335px; float: left; }
.menu_databox_a_kakaku { width: 670px; margin-bottom: 20px; padding-top: 15px; padding-bottom: 15px; border-top: 1px solid black; border-bottom: 1px solid black; }
.side_menu_box { margin-bottom: 30px; }
.side_menu_box_img { margin-bottom: 5px; }
*/

@media only screen and (max-width: 950px){
  #menu_top_bg {
    width: 100%;
    background: none;
    border-left: 1px dashed #ccc;

    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
  }
  .menu_top_icon_box {
    width: 30%;
    height: auto;
    float: none;
    padding: 10px 1.5%;
    background: none;
    border-right: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
  }
  .menu_top_icon_box:nth-child(1),
  .menu_top_icon_box:nth-child(2),
  .menu_top_icon_box:nth-child(3) {
    border-top: 1px dashed #ccc;
  }
  .menu_top_icon_box_img {
    width: 100%;
    height: auto;
/*    overflow: hidden;*/
    margin: 0 auto;
  }
  .menu_top_icon_box_img img {
    width: 100%;
    height: auto;
  }
  .menu_top_icon_box_text { width: 100%; height: auto; }
  .menu_top_icon_box_date { width: 100%; }
  .menu_databox_a_honbun h1 {
    background-image: url(../common/main/common_midashi_bg.gif);
    background-size: auto 100%;
    width: 92%;
    height: auto;
    padding-left: 8%;
  }
  .menu_databox_a_kakaku {
    width: 100%;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
@media only screen and (max-width: 600px){
  .menu_top_icon_box {
    width: 46%;
    padding: 10px 1.5%;
  }
  .menu_top_icon_box a {
    color: #000;
  }
  .menu_databox_a_img img {
    width: 100%;
    height: auto;
    float: none;
  }
  .menu_top_icon_box_text { font-size: 14px; }
  .menu_databox_a_honbun h1 { font-size: 16px; }
  .menu_databox_a_honbun { font-size: 14px; }
}





/*--------------------------------*/
/*新着情報*/
/*
.news_databox_a_honbun { font-size: 13px; line-height: 170%; width: 670px; overflow: hidden; margin-bottom: 30px; }
.news_databox_a_honbun img { width: 315px; height: auto; float: left; margin-right: 15px; margin-bottom: 10px; }
.news_databox_a_honbun h1 { color: #fff; font-size: 16px; font-weight: normal; background-image: url(../common/main/common_midashi_bg.gif); width: 652px; height: 19px; padding-top: 4px; padding-bottom: 4px; padding-left: 18px; }
.news_databox_a_date { font-size: 11px; margin-top: 20px; margin-bottom: 20px; padding-top: 10px; border-top-style: solid; border-top-width: 1px; }
.news_date { width: 90px; height: 17px; float: left; padding-top: 4px; }
.news_facebook { height: 21px; margin-left: 95px; padding-top: 2px; }
*/

@media only screen and (max-width: 950px){
}
@media only screen and (max-width: 768px){
  .news_databox_a_honbun {
    width: 100%;
    font-size: 16px;
  }
  .news_databox_a_honbun h1 {
    font-size: 18px;
    width: auto;
    height: auto;
  }
  .news_databox_a_date { font-size: 13px; }
}
@media only screen and (max-width: 600px){
  .news_databox_a_honbun img {
    float: none;
    max-width: 100%;
    height: auto;
  }
}





/*--------------------------------*/
/*サイトマップ*/
/*
.twocolcont_sitemap { width:670px; height:auto  }
.twocolboxl_sitemap { width:320px; height:auto; float:left; }
.twocolcont_sitemap a { color: #282828; }
.twocolcont_sitemap a:hover { color: #300900; }
.twocolboxr_sitemap { margin-left:350px; width:auto; height: auto; }
.twocolcont_sitemap p { margin-bottom: 25px; }
.twocolcont_sitemap h1 { color: #333; font-size: 15px; font-family: "ＭＳ ゴシック", "ヒラギノ角ゴ Pro W3", Osaka, 平成角ゴシック; font-weight: normal; background-image: url(../common/contents/sitemap/sitemap.gif); background-repeat: no-repeat; background-position: 0 20%; margin-bottom: 10px; padding-bottom: 4px; padding-left: 20px; border-bottom-style: solid; border-bottom-width: 1px; }
.twocolcont_sitemap li { font-size: 12px; line-height: 150%; margin-bottom: 5px; margin-left: 20px; list-style-type: square; list-style-position: outside; }
.twocolcont_sitemap ul { margin-bottom: 20px; }
*/

@media only screen and (max-width: 950px){
}
@media only screen and (max-width: 768px){
  .twocolcont_sitemap {
    width:95%;
    margin: 0 auto;
  }
  .twocolboxl_sitemap {
    width: 100%;
    float:none;
  }
  .twocolboxr_sitemap {
    width: 100%;
    margin-left:0;
  }
  .twocolcont_sitemap h1 {
    font-size: 17px;
  }
  .twocolcont_sitemap li {
    font-size: 14px;
  }
}





/*--------------------------------*/
/*追加　提携先駐車場*/
/*
.colcont_car { color: #282828; width: 100%; overflow: hidden; margin-bottom: 20px; border-bottom: 1px solid #1e0000; }
.colcont_car img { margin-bottom: 5px; }
.colboxleft_car { background-image: url(../images/parking_icon.png); background-repeat: no-repeat; background-position: 205px center; width:200px; height:auto; float:left ; padding-right: 25px; }
.colboxright_car { background-image: url(../images/parking_icon.png); background-repeat: no-repeat; background-position: 5px center; width:200px; height:auto; float:right ; padding-left: 25px; }
.colboxmiddle_car { width:200px; height:auto; margin-left:232px; margin-right:232px  }
*/

@media only screen and (max-width: 950px){
  #gallery img {
    width: 100%;
    height: auto;
  }
  .colcont_car img {
    width: 100%;
    height: auto;
  }
  .colboxleft_car {
    background-position: right 60px;
    background-size: 5% auto;
    width:30%;
    padding-right: 1.5%;
  }
  .colboxright_car {
    background-position: left 60px;
    background-size: 5% auto;
    width:30%;
    padding-left: 2%;
  }
  .colboxmiddle_car {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 768px){
}
@media only screen and (max-width: 600px){
  .colboxleft_car {
    background-image: none;
/*    background-position: right 60px;*/
/*    background-size: 5% auto;*/
    width:50%;
    padding-right: 0;
    float: none;
    margin: 0 auto 10px;
  }
  .colboxright_car {
    background-image: none;
/*    background-position: left 60px;*/
/*    background-size: 5% auto;*/
    width:50%;
    padding-left: 0;
    float: none;
    margin: 0 auto 10px;
  }
  .colboxmiddle_car {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
}





/*--------------------------------*/
/*誕生餅ギャラリー*/
/*
.gallery_title {
	width: 670px;
	height: auto;
	margin-bottom: 50px;
	overflow: hidden;
}
.gallery_listbox {
	color: #282828;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	line-height: 15px;
	text-decoration: none;
	width: 310px;
	height: 320px;
	float: left;
	margin-right: 25px;
	margin-bottom: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #B4A050;
}
.gallery_listbox_data {
	border: solid 1px #c8c8c8;
	width: 305px;
	height: 240px;
	background-image: url(../gallery/images/201402_bg_gaku.jpg);
}
.gallery_listbox_data p {
	margin-top: 17px;
	margin-left: 17px;
	height: 205px;
	width: 270px;
	overflow: hidden;
}
.gallery_listbox_data img {
	height: auto;
	width: 270px;
}
.gallery_listbox_name {
	margin-bottom: 10px;
	background-color: #B4A050;
	padding: 5px;
	font-size: 15px;
	color: #FFF;
	font-weight: bold;
}
.gallery_listbox_title a { color: #505050; font-size: 15px; font-weight: normal; font-style: normal; text-decoration: none; }
.gallery_listbox_title a:hover { color: #969696; font-size: 15px; font-weight: normal; font-style: normal; text-decoration: underline; }
.gallery_listbox_more {
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	width: auto;
	height: 40px;
	overflow: hidden;
	margin-top: 10px;
	line-height: 160%;
}
.gallery_databox_a_img {
	margin-bottom: 20px;
	}
*/

@media only screen and (max-width: 950px){
}
@media only screen and (max-width: 768px){
  .gallery_title {
    width: 100%;
  }
  .gallery_title img {
    width: 100%;
    height: auto;
  }
  .gallery_databox_a_img img {
    width: 100%;
    height: auto;
	}
  .gallery_maillink img {
    width: 100%;
    height: auto;
  }
}





/*--------------------------------*/
/*ブログ*/
/*
.blog_title_banner {
	margin-bottom: 30px;
}
.blog_databox {
	font-size: 14px;
	line-height: 170%;
	height: auto;
	width: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.blog_day {
	font-size: 12px;
	margin-bottom: 30px;
	height: auto;
	width: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BC7C7C;
}
.blog_h1 {
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	background-image: url(../common/main/common_midashi_bg.gif);
	width: 640px;
	height: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-bottom: 10px;
}

#blog_bunkatu {
	color: #000;
	font-size: 12px;
	text-align: center;
	width: 680px;
	margin-top: 10px;
	margin-bottom: 40px;
}
#blog_bunkatu a {
	color: #000;
	font-size: 12px;
	text-decoration: none;
	width: 15px;
	height: 15px;
	padding: 10px;
}
#blog_bunkatu a:hover {
	color: #FFF;
	font-size: 12px;
	background-color: #BC7C7C;
	text-decoration: none;
	width: 15px;
	height: 15px;
	padding: 10px;
}

#blog_side {
	margin-bottom: 30px;
	height: auto;
	width: 190px;
	overflow: hidden;
}
#blog_side ul {  }
#blog_side li {
	color: #BC7C7C;
	margin-left: 30px;
	list-style-type: square;
	list-style-position: outside;
}
#blog_side a {
	color: #323232;
	font-size: 13px;
	line-height: 160%;
	text-decoration: none;
}
#blog_side a:hover {
	color: #BC7C7C;
	font-size: 13px;
	line-height: 160%;
	text-decoration: underline;
}

.blog_title {
	color: #323232;
	font-size: 15px;
	line-height: 100%;
	width:180px;
	height:auto;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #BC7C7C;
	border-left-color: #BC7C7C;
}

.blog_title_banner_cate {
}
.blog_title_cate {
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	width: 625px;
	height: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-bottom: 40px;
	background-color: #000;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #333;
}
*/

@media only screen and (max-width: 950px){
}
@media only screen and (max-width: 768px){
}
